// Place all the styles related to the HomeUser controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/


.tableUser td, .tableUser th {
	padding: 5px;
}

.bannerBottom {
	background-position: bottom center;
}

.btn-group {
	margin: 12px 0 0 10px;
}